@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;1,200&display=swap');
* {
    box-sizing: border-box;
}

.alert {
    margin: 0;
}

.alert-primary {
    color: #084298;
    background-color: #88edbe;
    border-color: #b6d4fe;
}


/* Style The Dropdown Button */

.dropbtn {
    /* background-color: #4CAF50; */
    color: white;
    /* padding: 20px; */
    font-size: 16px;
    border: none !important;
    cursor: pointer;
    outline: none;
}

.dropbtn:hover {
    background: none !important;
    color: rgb(46, 46, 46) !important;
}


/* The container <div> - needed to position the dropdown content */

.dropdown {
    position: relative;
    display: inline-block;
    margin-top: 1px !important;
}


/* Dropdown Content (Hidden by Default) */

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    margin-top: 5px;
}


/* Links inside the dropdown */

.dropdown-content a {
    /* color: black; */
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}


/* Change color of dropdown links on hover */

.dropdown-content a:hover {
    background-color: #ffffff;
    color: #fff !important;
}


/* Show the dropdown menu on hover */

.dropdown:hover .dropdown-content {
    display: block;
}


/* Change the background color of the dropdown button when the dropdown content is shown */


/* .dropdown:hover .dropbtn {
    background-color: #3e8e41;
  } */

.card-header {
    text-align: center;
}

body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    background: #f8f9fa;
    z-index: 100;
}

section {
    padding: 60px 0px;
}


/* .alert{
    background: #82868a;
} */

.soc-icon {
    padding-left: 90px !important;
}

.soc-icon a {
    text-decoration: none;
    color: #179e5f;
    font-size: 20px;
}

.info span {
    font-size: 16px;
    font-weight: 700;
}

.bi-youtube::before {
    color: #FF0000;
}

.bi-twitter::before {
    color: #1DA1F2;
}

.bi-linkedin::before {
    color: #0077b5;
}

.bi-facebook::before {
    color: #3b5998;
}


/* Styling for Navbar Desktop-start */

.Navbarlink ul li a {
    color: #179e5f !important;
    font-size: 16px !important;
}

.Navbarlink ul li a:hover {
    color: black !important;
}

.Navbarlink button {
    background: transparent;
    border: 2px solid #179e5f;
    padding: 6px 12px;
    color: #179e5f;
    border-radius: 5px;
}

.Navbarlink button:hover {
    color: #fff;
    background: #179e5f;
}


/* Styling for Navbar Desktop-End */


/* Styling for Navbar Mobile-starts */

.dropdown {
    text-align: center;
}
.navbar>.container {
    flex-wrap: nowrap;
}
.offcanvas {
    width: 350px;
}

/* .btn{
    padding: 0 !important;
} */

.Navbarlinkmobile ul li a {
    color: #179e5f !important;
    margin-bottom: 10px;
    text-align: center;
    font-size: 16px !important;
}

.Navbarlinkmobile ul li a:hover {
    color: black !important;
    background: #179e5f;
}

.Navbarlinkmobile button {
    background: transparent;
    border: 2px solid #179e5f;
    padding: 6px 12px;
    color: #179e5f;
    border-radius: 5px;
}

.Navbarlinkmobile button:hover {
    color: #fff;
    background: #179e5f;
}

.mobbutton {
    background: none;
    outline: none;
    border: none;
    color: #179e5f;
    font-size: 30px !important;
    padding: 0 !important;
    margin-left: 30px;
}

.offcanvas {
    width: 75% !important;
}


/* Styling for Navbar Mobile-Ends */


/* Styling for Hero banner starts */

.caro {
    margin: 0!important;
    padding: 0 !important;
}

.content {
    box-shadow: -1px 0px 9px 2px rgba(133, 133, 133, 0.75);
    -webkit-box-shadow: -1px 0px 9px 2px rgba(133, 133, 133, 0.75);
    -moz-box-shadow: -1px 0px 9px 2px rgba(133, 133, 133, 0.75);
    border-radius: 10px;
    padding: 10px;
}

.Hero-banner {
    /* height: 90vh; */
    background: linear-gradient(rgba(2, 6, 22, 0.7), rgba(4, 9, 29, 0.7)), url("../img/owolowo9.jpg");
    background-position: center;
    background-size: cover;
    align-items: center;
    padding: 100px 0px !important;
}

.Hero-banner h1 {
    color: #ffffffff;
    font-size: 60px !important;
    font-weight: 800 !important;
    padding-bottom: 10px;
    padding-top: 20px !important;
}

.Hero-banner p {
    color: rgb(248, 251, 252);
    width: 550px;
    font-size: 20px;
    padding-bottom: 10px;
}

.Hero-banner a button {
    background: #ffffff;
    color: #179e5f;
    border: none;
    border-radius: 10px;
    padding: 0.8rem 2rem 0.8rem 2rem;
    font-size: 1.5rem;
    font-weight: 600
}

.Hero-banner a button:hover {
    background: #179e5f;
    color: #fff;
}

.arrow {
    text-align: center;
    font-size: 60px;
    color: #fff;
    font-weight: 700;
    margin-top: 40px;
}

.arrow i:hover {
    background: #fff;
    border-radius: 50px;
}

.banner11 {
    /* height: 90vh; */
    background: linear-gradient(rgba(2, 6, 22, 0.7), rgba(4, 9, 29, 0.7)), url("../img/owolowo7.jpg");
    background-position: center;
    background-size: cover;
    align-items: center;
    padding: 100px 0px !important;
}

.banner11 h1 {
    color: #ffffffff;
    font-size: 60px !important;
    font-weight: 800 !important;
    padding-bottom: 10px;
    padding-top: 20px !important;
}

.banner11 p {
    color: rgb(248, 251, 252);
    width: 550px;
    font-size: 20px;
    padding-bottom: 10px;
}

.banner11 a button {
    background: #ffffff;
    color: #179e5f;
    border: none;
    border-radius: 10px;
    padding: 0.8rem 2rem 0.8rem 2rem;
    font-size: 1.5rem;
    font-weight: 600
}

.banner11 a button:hover {
    background: #179e5f;
    color: #fff;
}

.arrow {
    text-align: center;
    font-size: 60px;
    color: #fff;
    font-weight: 700;
    margin-top: 40px;
}

.arrow i:hover {
    background: #fff;
    border-radius: 50px;
}

.banner22 {
    /* height: 90vh; */
    background: linear-gradient(rgba(2, 6, 22, 0.7), rgba(4, 9, 29, 0.7)), url("../img/owolowo2.JPG");
    background-position: center;
    background-size: cover;
    align-items: center;
    padding: 100px 0px !important;
}

.banner22 h1 {
    color: #ffffffff;
    font-size: 60px !important;
    font-weight: 800 !important;
    padding-bottom: 10px;
    padding-top: 20px !important;
}

.banner22 p {
    color: rgb(248, 251, 252);
    width: 550px;
    font-size: 20px;
    padding-bottom: 10px;
}

.banner22 a button {
    background: #ffffff;
    color: #179e5f;
    border: none;
    border-radius: 10px;
    padding: 0.8rem 2rem 0.8rem 2rem;
    font-size: 1.5rem;
    font-weight: 600
}

.banner22 a button:hover {
    background: #179e5f;
    color: #fff;
}

.arrow {
    text-align: center;
    font-size: 60px;
    color: #fff;
    font-weight: 700;
    margin-top: 40px;
}

.arrow i:hover {
    background: #fff;
    border-radius: 50px;
}

@media (max-width:770px) {
    .Hero-banner {
        height: 100vh;
        background: linear-gradient(rgba(2, 6, 22, 0.7), rgba(4, 9, 29, 0.7)), url("../img/owolowo9.jpg");
        background-position: center;
        background-size: cover;
        align-items: center;
        padding: 100px 0px !important;
        text-align: center;
    }
    .Hero-banner h1 {
        color: #ffffffff;
        font-size: 60px !important;
        font-weight: 600;
        padding-bottom: 10px;
        text-align: center !important;
    }
    .Hero-banner p {
        color: rgb(248, 251, 252);
        width: 100%;
        font-size: 20px;
        padding-bottom: 10px;
        text-align: center;
    }
    .Hero-banner a button {
        background: #fff;
        outline: none;
        border: 2px #179e5f solid;
        padding: 12px 24px;
        margin-top: 10px;
        font-size: 16px;
        color: #179e5f;
        border-radius: 10px;
        align-items: center !important;
    }
    .aboutText p {
        color: #fff;
        font-size: 16px !important;
        text-align: center;
    }
    .banner11 {
        height: 100vh;
        background: linear-gradient(rgba(2, 6, 22, 0.7), rgba(4, 9, 29, 0.7)), url("../img/owolowo7.jpg");
        background-position: center;
        background-size: cover;
        align-items: center;
        padding: 100px 0px !important;
        text-align: center;
    }
    .banner11 h1 {
        color: #ffffffff;
        font-size: 60px !important;
        font-weight: 600;
        padding-bottom: 10px;
        text-align: center !important;
    }
    .banner11 p {
        color: rgb(248, 251, 252);
        width: 100%;
        font-size: 20px;
        padding-bottom: 10px;
        text-align: center;
    }
    .banner11 a button {
        background: #fff;
        outline: none;
        border: 2px #179e5f solid;
        padding: 12px 24px;
        margin-top: 10px;
        font-size: 16px;
        color: #179e5f;
        border-radius: 10px;
        align-items: center !important;
    }
    .aboutText p {
        color: #fff;
        font-size: 16px !important;
        text-align: center;
    }
    .banner22 {
        height: 100vh;
        background: linear-gradient(rgba(2, 6, 22, 0.7), rgba(4, 9, 29, 0.7)), url("../img/owolowo2.jpg");
        background-position: center;
        background-size: cover;
        align-items: center;
        padding: 100px 0px !important;
        text-align: center;
    }
    .banner22 h1 {
        color: #ffffffff;
        font-size: 60px !important;
        font-weight: 600;
        padding-bottom: 10px;
        text-align: center !important;
    }
    .banner22 p {
        color: rgb(248, 251, 252);
        width: 100%;
        font-size: 20px;
        padding-bottom: 10px;
        text-align: center;
    }
    .banner22 a button {
        background: #fff;
        outline: none;
        border: 2px #179e5f solid;
        padding: 12px 24px;
        margin-top: 10px;
        font-size: 16px;
        color: #179e5f;
        border-radius: 10px;
        align-items: center !important;
    }
    .aboutText p {
        color: #fff;
        font-size: 16px !important;
        text-align: center;
    }
}

/* Styling for logo at mobile view dropdown */
img,
svg {
    vertical-align: middle;
    width: 70px;
}
/* Styling for Hero banner starts */

.popup {
    width: 500px !important;
    height: 500px !important;
    position: absolute;
    z-index: 200 !important;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 60%;
    display: none;
    transition: all .5s ease-in-out;
    text-align: center;
    background: #ffff;
    border-radius: 10px;
}

.btn-close {
    margin-left: 420px !important;
    cursor: pointer;
}
.overlay {
    background: rgba(7, 0, 0, 0.651);
    position: fixed;
    top: -40%;
    left: -120%;
    height: 100vh;
    width: 100vw;
    z-index: -1;
}
.popup.active
/* Tags section styling starts here */

.services {
    padding: 60px 0px !important;
    background: #fff;
}

.services h2 {
    color: #179e5f;
    font-size: 3rem;
    text-align: center;
    font-weight: 700;
    position: relative;
}

.aboutus h2 {
    color: #179e5f;
    font-size: 3rem;
    text-align: center;
    font-weight: 700;
    position: relative;
}

.middle-image {
    width: auto;
    height: 350px !important;
}

.servicetag {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-column-gap: 0.8rem;
    width: 80%;
    margin: 2rem 0 1rem 1.2rem;
    font-family: 'Montserrat', helvetica;
}

.tags {
    text-align: center;
    background-color: white;
    box-shadow: 0px 0px 3px rgb(105, 104, 104);
    padding-bottom: 20px;
}

.tags img {
    width: 430px;
    height: 250px;
    border-bottom: #179e5f solid 6px;
}

.tags h3 {
    font-size: 22px;
    font-weight: bold;
    color: black;
    margin-top: 2rem;
}

.tags p {
    text-align: center;
    color: black;
    font-size: 15px;
}

.tags a {
    text-decoration: none;
    color: #179e5f;
    font-weight: bold;
    font-size: 14px;
}

@media (max-width: 600px) {
    .servicetag {
        display: block;
        width: 93%;
    }
    .tags {
        margin-top: 2rem;
    }
    .tags img {
        width: 100%;
    }
}
/* Tags section styling ends here */

/* Who we are section styling starts here */
.aboutImg {
    background: url(../img/whoweare.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: '';
}

.aboutText {
    background-image: linear-gradient(rgba(2, 6, 22, 0.7), rgba(4, 9, 29, 0.7)), url("../img/");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: ;
}

.aboutText h3 {
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 40px;
    padding: 20px 0px;
}

.aboutText p {
    color: #fff;
    font-size: 20px;
    text-align: center;
}

.aboutText button {
    background-color: #ffff;
    color: #179e5f;
    border: none;
    border-radius: 10px;
    padding: 10px 15px;
    text-decoration: none !important;
    /* margin-left: 10rem; */
    text-align: center !important;
    align-items: center !important;
    box-shadow: 0px 0px 10px rgb(15, 14, 14);
}

.aboutText a {
    color: #179e5f;
    text-decoration: none;
}

.aboutText a:hover {
    color: #fff;
}

.aboutText button:hover {
    color: #f8f9fa;
    background: #179e5f;
}


/* Services section styling ends here */

.card-image-top {}

.cBody {
    border-top: solid 8px #179e5f;
}

.card-title {
    text-align: center;
    color: #179e5f;
    font-weight: 600;
}

.card-text {
    text-align: center;
    color: rgb(107, 107, 107);
}

.card-body a {
    text-align: center !important;
    color: #179e5f;
    font-weight: 500;
    text-decoration: none;
}


/* Services section styling starts here */

.whatwedo {
    width: 100%;
    margin-top: rem;
    margin-bottom: rem;
}

.whatwedo h3 {
    font-family: 'Montserrat', Helvetica, sans-serif;
    text-align: center;
    padding: 3rem 0 2rem 0;
    font-size: 50px;
    font-weight: 700;
    color: #179e5f;
    text-transform: capitalize;
}

.ourservice img {
    /* position: absolute;
    margin: 13rem 0 1rem 15rem; */
}

.ourservice .s2 {
    position: absolute;
    margin: 6rem 0 1rem 25rem;
}

.serviceContainer {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-column-gap: 2rem;
    margin: 1rem 4rem 0 2rem;
}

.ourservice {
    background-repeat: no-repeat;
    background-color: white;
    box-shadow: 0px 0px 5px rgb(105, 104, 104);
    width: 100%;
    padding-bottom: 2rem;
}

.serviceContainer h5 {
    background-color: #179e5f;
    color: #ffffff;
    font-family: 'Montserrat', Helvetica;
    padding: 1rem 0;
    text-align: center;
    font-weight: 700;
}

.ourservice span {
    font-size: 18px;
    padding: 2rem 2rem 2rem 2rem;
    line-height: 2.5rem;
    color: rgb(37, 36, 36);
    align-items: center;
}

.serviceContainer2 {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-column-gap: 2rem;
    margin: 1rem 4rem 0 2rem;
}

.serviceContainer2 h5 {
    background-color: #179e5f;
    color: #ffffff;
    padding: 1rem 0;
    text-align: center;
    font-weight: 700;
}

.ourservice2 {
    background-repeat: no-repeat;
    background-color: white;
    box-shadow: 0px 0px 5px rgb(105, 104, 104);
    width: 100%;
    padding-bottom: 2rem;
    margin-top: 3rem;
}

.ourservice2 span {
    font-size: 18px;
    padding: 1rem 1rem 0 2rem;
    line-height: 2.5rem;
    color: rgb(37, 36, 36);
}

.ourservice2 p {
    font-size: 18px;
    padding: 1rem 2rem 0 2rem;
    color: rgb(37, 36, 36);
    text-align: center;
}

.ourservice2 img {
    position: absolute;
    margin: 1rem 0 1rem 27rem;
}

@media (max-width:700px) {
    .serviceContainer,
    .serviceContainer2 {
        display: block;
        margin: 1rem 1rem 0 1rem;
    }
    .ourservice,
    .ourservice2 {
        background-repeat: no-repeat;
        background-color: white;
        box-shadow: 0px 0px 5px rgb(105, 104, 104);
        width: 100%;
        padding-bottom: 1rem;
        margin-top: 3rem;
    }
    .whatwedo h3 {
        text-align: center;
        padding: 2rem 0 0 0;
        font-size: 30px;
        font-weight: 700;
        color: #179e5f;
    }
    .ourservice img,
    .s2 {
        display: none;
    }
    .ourservice span {
        font-size: 14px;
        padding: 2rem 2rem 2rem 2rem;
        line-height: 2.5rem;
        font-weight: bold;
    }
    .ourservice2 p {
        font-size: 15px;
        line-height: auto;
    }
}

@media (max-width:1300px) {
    .ourservice img,
    .s2 {
        display: none;
    }
    .ourservice span {
        font-size: 13px;
        padding: 2rem 2rem 2rem 2rem;
        line-height: 2.5rem;
        font-weight: bold;
    }
    .ourservice2 p {
        font-size: 15px;
        line-height: auto;
    }
}


/* What we do section styling ends here */


/* Our Partners section styling starts here */

.partners {
    /* background-color: rgb(228, 226, 226); */
    padding-bottom: 4rem;
    height: 30vh !important;
    padding-bottom: 30px !important;
}

.partners h2 {
    font-family: 'Montserrat', Helvetica, sans-serif;
    text-align: center;
    padding: 3rem 0 2rem 0;
    font-size: 50px;
    font-weight: 700;
    color: #179e5f;
}

.partners img {
    /* margin-right: 3rem; */
}

@media (max-width:600px) {
    .partners h2 {
        font-size: 30px;
    }
    .partners .partnersimg {
        margin-left: 6rem;
    }
    .partners img {
        margin-right: 1rem;
        justify-content: center;
        width: 120px;
    }
    .partners .pear {
        width: 300px;
        margin-top: 1rem;
    }
}
/*Our Partners section styling ends here */

/*Welcome section styling ends here */

.welcome {
    background: linear-gradient(rgba(2, 6, 22, 0.7), rgba(4, 9, 29, 0.7)), url("img/IMG-20210927-WA0018.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: -1px 6px 5px -1px rgba(107, 107, 107, 0.78);
    background-attachment: fixed;
    /* margin-bottom: 400px; */
}

.welcome h3 {
    padding: 15rem;
    text-align: center;
    /* width: ; */
    color: white;
    font-weight: 700;
    font-family: 'Montserrat', Helvetica, sans-serif;
    font-size: 50px;
    border-bottom: 20px solid #179e5f;
    margin-bottom: 0;
    height: 70vh;
}

@media (max-width: 600px) {
    .welcome h3 {
        width: 100%;
        padding: 5rem 2rem 5rem 2rem;
        font-size: 20px;
    }
}


/*Welcome section styling ends here */


/*Footer section styling starts here */

.footer-section {
    background: rgb(226, 226, 226);
}

li.list-item.head1 {
    font-size: 20px !important;
    font-weight: 600 !important;
    margin-bottom: 10px !important;
}

li.list-item.head2 {
    font-size: 20px !important;
    font-weight: 600;
    margin-bottom: 10px !important;
}

@media (max-width :700px) {
    li.list-item.head1 {
        font-size: 20px !important;
        font-weight: 600 !important;
        margin-bottom: 10px !important;
    }
    li.list-item.head2 {
        font-size: 20px !important;
        font-weight: 600;
        margin-top: 10px !important;
    }
    .footer-items .head3 {
        font-size: 20px !important;
        font-weight: 600;
        margin-top: 10px !important;
    }
}
.footer ul li {
    font-size: 18px !important;
    line-height: 30px;
    list-style: none;
}

.footer ul li a {
    text-decoration: none;
    color: rgb(32, 32, 32);
}
.footer-row {
    margin-bottom: 30px !important;
}
.foot p {
    color: rgb(32, 32, 32);
    font-size: 16px !important;
    /* width: 400px; */
}
.footer-items span input {
    width: 300px;
    height: 50px;
    position: relative;
    outline: none;
    /* border: none; */
    border-radius: 10px;
    background: transparent;
}

.footer-items span button {
    height: 40px;
    /* position: absolute; */
    margin-left: -100px;
    cursor: pointer;
    outline: none;
    border-radius: 10px;
    background: #179e5f;
    color: #fff;
    font-size: 16;
}